## EogClipboardHandler

EogClipboardHandler

## Functions

EogClipboardHandler * | eog_clipboard_handler_new ()
void | eog_clipboard_handler_copy_to_clipboard ()

## Properties

GdkPixbuf * | pixbuf | Read / Write / Construct Only
gchar * | uri | Read / Write / Construct Only

## Types and Values

struct | EogClipboardHandler

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── EogClipboardHandler

## Description

## Functions

### eog_clipboard_handler_new ()

    EogClipboardHandler *
    eog_clipboard_handler_new (EogImage *img);

#### Returns

### eog_clipboard_handler_copy_to_clipboard ()

    void
    eog_clipboard_handler_copy_to_clipboard
                                   (EogClipboardHandler *handler,
                                    GtkClipboard *clipboard);

## Types and Values

### struct EogClipboardHandler

    struct EogClipboardHandler;

## Property Details

### The `“pixbuf”` property

      “pixbuf”                   GdkPixbuf *

Flags: Read / Write / Construct Only

### The `“uri”` property

      “uri”                      gchar *

Flags: Read / Write / Construct Only

Default value: NULL